aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xconfig/hypr/scripts/RofiBeats.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/config/hypr/scripts/RofiBeats.sh b/config/hypr/scripts/RofiBeats.sh
index 27fbf08a..f7d7074a 100755
--- a/config/hypr/scripts/RofiBeats.sh
+++ b/config/hypr/scripts/RofiBeats.sh
@@ -28,6 +28,10 @@ notification() {
main() {
choice=$(printf "%s\n" "${!menu_options[@]}" | rofi -dmenu -config ~/.config/rofi/config-rofi-Beats.rasi -i -p "")
+ if [ -z "$choice" ]; then
+ exit 1
+ fi
+
link="${menu_options[$choice]}"
notification "$choice"
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage